Subject: Re: [PATCH] Documentation: clarify refname disambiguation rules.

From: Jakub Narebski <[email-masked]>
Date: Thu, 26 Oct 2006 10:40:45 +0200

Junio C Hamano wrote:

> -* A suffix '@' followed by a date specification enclosed in a brace
[...]
> +* A ref followed by the suffix '@' with a date specification
> +  enclosed in a brace
>    pair (e.g. '\{yesterday\}', '\{1 month 2 weeks 3 days 1 hour 1

This introduces strange line breaking. Is it only in source?

Here diff didn't produce optimal for review patch, separating changed from
part and changed to part with large block of added code.
-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git